Anonymous Login
2018-12-15 14:32 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001792OpenClonkEnginepublic2016-07-20 20:51
ReporterJack Rost 
Assigned ToLuchs 
PrioritylowSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformWindows 7OSOS Version
Product Version 
Target VersionFixed in Version8.0 
Summary0001792: Grenade Launcher infinitive explode in lava in Hot Ice
DescriptionIn Hot Ice the Grenade Launcher have infinitive ammo. In some moment the corpse of Clonk with Grenade Launcher can fly away in corner and stuck on the top of lava. In this case Grenade Launcher explode infinitive times every few seconds when ammo appear in Grenade Launcher.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005203

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/e06d3a89eb2f3ff61f12055ebdbd98c712845f6e

Changeset e06d3a8 by Lukas Werling <lukas.werling@gmail.com>
HotIce: Open sides at lava level (0001792)

~0005204

Luchs (administrator)

The grenade launcher will now fall through even at the sides.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-17 14:05 Jack Rost New Issue
2016-07-20 20:50 occ Note Added: 0005203
2016-07-20 20:51 Luchs Note Added: 0005204
2016-07-20 20:51 Luchs Status new => resolved
2016-07-20 20:51 Luchs Fixed in Version => 8.0
2016-07-20 20:51 Luchs Resolution open => fixed
2016-07-20 20:51 Luchs Assigned To => Luchs
+Issue History